/** SITE HEADER **/

div.title-bar {
    background: #5C6F7C !important;
    color: #fff;
    padding: .5rem;
}

div.container.site-header{
    margin: 0;
}

div.container.topbar-wrapper{
    color: #fff;
    font-family: "Proxima-Nova-SB", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    background: #6F818C;
    max-width: 100% !important;

}

div.container.topbar-wrapper ul li a {
    padding: .75rem 7px;
    font-size: 14px;
    color: #fff;
    text-align: left;
}

a.logo svg use {
    fill: #457bcf
}
a.logo svg {
    height: 2.8em;
    width: 11em;
}

a.logo {
    display: inline-block;
    position: relative;
    float: left;
    margin-right: 20px;
    padding: 1.3em 0;
}

.wrap, .outer-container {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
    position: relative;
    width: 100%;
}

div.site-header div.row{
    margin: 0.1em 0 0 0;
}

div.site-header .button-corporate {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #00b5bf;
    color: #00b5bf;
    font-family: "Proxima-Nova-B", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0.775em 1em;
    font-size: 0.83em;
    margin: 0.5rem 0 0.2rem;
    width: 100%;
}

div.site-header .button-corporate:hover {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #00b5bf;
    color: #00b5bf;
    font-family: "Proxima-Nova-B", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0.575em 1em;
    font-size: 0.83em;
    margin: 0.5rem 0 0.2rem;
    width: 100%;
}

div.impersonate {
    margin: 0 0 0;
    padding-left: 1rem;
    padding-right: 1rem;
    border: 1px solid hsla(0,0%,4%,.25);
    border-radius: 0;
    position: relative;
    color: #0a0a0a;
    background-color: #e1faea;
    line-height: 230%;
}

.consultant-info{
    font-size:12px;
    margin-top:5px !important;
    padding:0;
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.consultant-info .columns{
    padding:0;
}

.consultant-info.child{
    margin-top:0 !important;
}

.consultant-aboutme a {
    color: #62bb46;
    font-size: 17px;
    font-weight: bold;
}

.consultant-name{
    font-weight: bold;
    font-size: 14px;
}

.corp-search {
    margin-left: 10px !important;
}

    @media screen and (max-width: 40em) {
        div.title-bar {
            background: #ffffff !important;
            color: #5C6F7C;
            padding: 1.5rem;
        }

        a.logo {
            left: 0;
            margin: 0 20%;
            padding: 1em 0;
            position: absolute;
            text-align: center;
            top: 0;
            width: 20%;
        }

        .title-bar .menu-icon {
            margin-left: .25rem;
            margin-right: .5rem;
            background: #828181 !important;
            width: 28px;
            height: 21px;
        }

        .top-bar-right {
            width: 54% !important;
        }

        .consultant-mobile-image {
            width: 3em;
            height: 3em;
            float: right;
            border-radius: 50%;
        }

        @media screen and (min-width: 40em) and (max-width: 1024em) {
            .wrap, .outer-container {
                max-width: 54rem !important;
            }

        }
    }

/** END SITE HEADER **/
